Filtering & Sorting
Query parameters for filtering and sorting results.
Updated
GET /storefront/blog/posts?category=news&tag=update&featured=true&search=launch
GET /storefront/reviews?rating=5&has_media=true
Filter by any custom field using the cf_ prefix:
GET /storefront/products?cf_strain_type=indica&cf_potency=high
# Products
GET /storefront/products?sort=price_asc # cheapest first
GET /storefront/products?sort=price_desc # most expensive first
GET /storefront/products?sort=rating # highest rated
GET /storefront/products?sort=newest # most recent
GET /storefront/products?category=edibles&sort=price_asc&limit=12&cf_featured=true